--- #YAML:1.0
name:                chado
version:             1.23
abstract:            ~
license:             ~
author:              
    - Scott Cain <cain@cshl.edu>
generated_by:        ExtUtils::MakeMaker version 6.42
distribution_type:   module
requires:     
    Bio::Chado::Schema:            0
    Bio::Root::Version:            1.006001
    DBD::Pg:                       1.49
    DBI:                           0
    DBIx::DBStag:                  0.11
    GO::Parser:                    0
    IPC::Cmd:                      0
    LWP::Simple:                   0
    Module::Build:                 0.2
    Module::Load:                  0.16
    Template:                      2.1
    XML::Simple:                   2.09
    XML::Twig:                     0
meta-spec:
    url:     http://module-build.sourceforge.net/META-spec-v1.3.html
    version: 1.3
